
@import 'vars';

.user-info {
    background: url('./images/user-icon.png') @the-white;
    //border: 1px solid @lighter-light-blue;
    background-size: 95% auto;
    background-repeat: no-repeat;
    background-position: center 3px;

    position: absolute;
    top: 0px;
    right: 0px;

    height: 64px;
    width: 64px;

    margin: 5px 10px;
    padding: 5px;

    border-radius: 100px;
    box-shadow: 2px 2px 7px lighten(@the-black, 25%);

    z-index: 100;
}